p {
    margin: 1em 0;
}

.colSelector {
    margin-bottom: 20px;
}

.disabled {
    color: #ddd;
}

.total-priceinterval {
    font-size: medium;
}

.form-group {
    margin: 0;
}

.advertising_label {
    display: inline;
}

.shoppingcartitem-table {
    margin-bottom: 30px;
}

.shoppingcartitem-table.table td.line-bottom {
    border: none !important;
}

#form-installsystem ul {
    list-style: none;
    padding: 0;
}

#form-installsystem legend {
    cursor: pointer;
}

.orderform_navigation ul {
    padding: 0 !important;
}

.orderform_navigation ul li {
    padding-right: 10px !important;
}

.orderform_navigation .orderform_navigation_active {
    font-weight: bold;
}

.orderform_navigation .completed {
    color: #aaa !important;
}

.ui-widget-content {
    background-color: white !important;
}

.ui-dialog-titlebar-close {
    display: none !important;
}

.intl-tel-input {
    display: block !important;
}